<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>part0.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>button1</object-name>
    <object-name>button2</object-name>
    <object-name>button3</object-name>
    <object-name>button4</object-name>
    <object-name>button5</object-name>
    <object-name>button6</object-name>
    <object-name>button7</object-name>
    <object-name>button8</object-name>
    <object-name>button9</object-name>
    <object-name>button10</object-name>
    <object-name>ball</object-name>
    <object-name>text</object-name>

    <object-name>vitre</object-name>
  </animation>

  <!-- working for Compositor -->
  <effect>
    <inherits-from>../../../../Effects/Glass/glass</inherits-from>
    <object-name>vitre</object-name>
  </effect>

  <animation>
    <type>rotate</type>
    <object-name>ball</object-name>
    <property>instrumentation/slip-skid-ball/indicated-slip-skid</property>
    <factor>   20 </factor>
    <min-deg> -10 </min-deg>
    <max-deg>  10 </max-deg>
    <center>
      <x-m> 0.00000 </x-m>
      <y-m> 0.05954 </y-m>
      <z-m> 0.11800 </z-m>
    </center>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
